// @media (max-width: 767.98px) {
  .sticky {
    // position: -webkit-sticky;
    // position: sticky;
    // // position: fixed;
    // top: 0;
    // // width: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    z-index: 2;
    background-color: #F6F7FC;
    @media (min-width: 992px) { 
      background-color: white;
    }
    z-index: 1;
  }

  .scrolltabs {
    background-color: transparent;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;

    a {
      display: inline-block;
      color: #808080;
      text-align: center;
      padding: 15px;
      text-decoration: none;
      width: 33.33%;
      border-bottom: 1px solid #808080;
      @media (min-width: 992px) { 
        width: auto;
        padding: 12px;
      }
    }

    a.active {
      border-bottom: 3px solid #3A63BB;
      //   border-right: 1px solid #808080;
      //   border-left: 1px solid #808080;
      color: #196be5;
      font-weight: 600;
      transform: translateY(-1px);
    }

    //   a:last-child.active {
    //     border-right: 0px solid #808080;
    //     border-left: 1px solid #808080;
    //   }
    //   a:first-child.active {
    //     border-left: 0px solid #808080;
    //   }
    @media (min-width: 992px) { 
        
    }
  }

  .search {
    margin: 20px 0px;
    @media (min-width: 992px) { 
      margin-top: 20px !important;
      max-width: 720px;
      margin: 0 auto;
      margin-bottom: 20px; 
    }
    .has-search .form-control {
      padding-left: 3.375rem;
      background-color: #DADEE5;
      border-radius: 10px;
      padding-top: 11px;
      padding-bottom: 11px;

      @media (min-width: 992px) { 
        background-color: #ffffff;
      }
    }

    .has-search .form-control-feedback {
      position: absolute;
      z-index: 2;
      display: block;
      width: 3.375rem;
      height: 3rem;
      line-height: 2.8rem;
      text-align: center;
      // pointer-events: none;
      color: #aaa;
    }

    .heading {
      display: flex;
      justify-content: space-around;
    }
  }

  // all stocks tabs
  app-by-category-layout{
    & .tabs-wrapper{
      align-items: center;
      & .header-action{
        & img{
          max-width: 13px;
          cursor: pointer;
        }
      }
      app-nav-tabs{
        & .nav{
          white-space: nowrap;
          overflow: none;
          overflow-x: scroll;
          -webkit-overflow-scrolling: touch;
          flex-wrap: nowrap;
        }
      }
    }
  }

// }
